No se puede instalar el almacén de configuración local al deshabilitar TLS 1.0/1.1 en Skype para Business Server 2015

Se aplica a: Skype for Business Server 2015

Síntomas


Al instalar el almacén de configuración Local utilizando el Skype Microsoft Business Server 2015 Asistente de implementación, se produce un error en la instalación y recibirá el siguiente mensaje de error:

Error de instalación de requisitos previa: error de instalación de requisitos previa: SqlInstanceRtcLocal para obtener más información, consulte los archivos de registro de SQL Server. Archivos de registro están en la carpeta C:\Program Files\Microsoft SQL Server\MSSQL *. RtcLocal\MSSQL\Log, donde el * representa el número de versión de SQL Server. Por ejemplo, SQL Server 2012 utiliza esta ruta: C:\Program Files\Microsoft SQL Server\MSSQL11. RtcLocal\MSSQL\Log.

Además, se pudo registrar un identificador de suceso 26011 en el Visor de sucesos. Este problema se produce cuando se habilita la 1.2 de TLS y deshabilitar TLS 1.0/1.1 en el sistema operativo.

Causa


Este problema se produce porque el programa de instalación instala una versión de SQL Express que no admite TLS 1.2.

Soluciones provisionales


Tiene que habilitar TLS 1.0 y 1.1 de TLS en el equipo local; Desinstale 2014 (64 bits) de Microsoft SQL Server a través de programas y características en el Panel de Controly, a continuación, vuelva a ejecutar el paso 1 - paso 2 - instalación o quitar Skype para los componentes empresariales de servidor y almacén de configuración de instalación Local. Después, actualice SQL Server a la versión que es compatible con TLS 1.2 y deshabilite TLS 1.0 y 1.1 de TLS otra vez después de actualizar a SQL Server.

Solución


Para corregir este problema, deberá seleccionar la opción de conectarse a internet para buscar actualizaciones para instalar las actualizaciones acumulativas más recientes antes de instalar Skype para Business Server 2015. Este modo garantiza que se utilizará el servidor de SQL Express que admite TLS 1.2.